[Megoldva] Flash player plugin hibás működése? (Euronews Live)

Fórum: 

Környezet: Linux Mint 18.3 "Sylvia" - Cinnamon (64-bit)), Firefox Quantum 57.0

___________________________

http://hu.euronews.com/live

Ez az oldal eddig jó volt, de mostanában két hiba van: lejátszás indítása után a körbe forgó karika nem tűnik el a képernyő közepéről (videó működik). Ha leállítom a lejátszást, után már csak az oldal frissítésével tudom újra elindítani.

Leállításkor a play gomb fagy rá a képernyő közepére, és az alsó sorban levő play gomb sem változik át szünet gombra, és egyikre kattintva sem történik semmi.

 

 

 

euronews live VLC Media Playerrel

#55

Igen, Cinnamon.

A második parancsra nem ad vissza semmit a shell, csak a promptot.

Értékelés: 

0
Még nincs értékelve
kimarite képe

euronews live VLC Media Playerrel

#56 Akkor telepítsd ezt a csomagot (felhúzza az addons csomagot is):

sudo apt-get install lubuntu-restricted-extras

... máshogy is telepítheted. :)

Aztán kapcsold ki a Firefox-szot, és indítás után irány az Euronews Live. Próba.

Értékelés: 

0
Még nincs értékelve

lubuntu-restricted-extras

#57

Felraktam a csomagot, újraindítottam a Firefoxot. A uBlock Origint le kellett állítani, különben egyáltalán nem indul el a videó semmilyen beállítással. Ha leállítom a uBlock Origint, akkor a helyzet semmit nem változott, csak a Never Activate állapotban levő Shockwave Flash esetén működik jól.

Az Adblock jobb volt, mert ott meg tudtam mondani, hogy ne blokkoljon ezen az oldalon, itt meg csak azt tudtam tenni, hogy elő kellett hívni az Add-ons Manager Extension fülét, és letiltani a uBlock Origint.

Értékelés: 

0
Még nincs értékelve

euronews live VLC Media Playerrel

#52

#48 VLC > Ctrl + C > [...] > Ctrl + O > Nyers bemenet kiírása > [...] > Indítás

Ez is működik nálam! Bár nehezen jöttem rá, hogy melyik linket kell beadni a programnak.

A Media Information-General-Title mező kellett neki forrásnak:

http://euronews-hu-b13-cdn.hexaglobe.net/8d272c275b14c117b94898e21d258f3...

Értékelés: 

0
Még nincs értékelve
kimarite képe

lubuntu-restricted-extras

#58 A NoScript-re írtam, amit írtam. Érdekes, hogy te sem vetted észre. Bocs

És így?
Az uBlock telepítve van, a beállításaihoz nem vagy nagyon ritkán nyúlok.

Értékelés: 

0
Még nincs értékelve

Noscript

#60

Láttam a Noscriptet, de azt hittem, sok lesz két blokkoló egyszerre. Felraktam a Noscriptet is, de egy csomó oldalt engedélyeznem kellett benne, különben el sem indult a videó.
De amúgy nem változott semmi.

Arra gondoltam, hogy ha megjelenik az új Linux verzió, lehet, hogy felrakom az egészet elölről, és talán ez, meg a korábbi problémáim is megoldódnak.

Értékelés: 

0
Még nincs értékelve

Beállítás

Még egy dolog eszembe jutott. Amikor új profillal lépek be, akkor addig jó minden, amíg meg nem jegyeztetem az engedélyt. Hova lehet mentve ez a beállítás? Mert a sütiket hiába törlöm, attól még emlékszik rá. Talán ezt a beállítást is lehetne törölni.

Igazából az a baj szerintem, hogy az Adobe Shockwave Flash bekavar oda, ahol nem volna helye.

Értékelés: 

0
Még nincs értékelve
keraform képe

Beállítás

#62 Akkor még egyszer:
Ha készítesz egy új profilt, nem telepítesz semmilyen kiegészítőt, pláne reklámblokkolót.
A Kiegészítéseknél letiltod a Shockwave Flasht, akkor nem működik az eredetileg belinkelt oldal?
Mert nálam úgy is elindul, és megállítás után gond nélkül újraindítható.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Beállítás

#62 Mi a parancs kimenete?

dpkg --get-selections | egrep -i 'firefox|*flash*|*restricted*'

Nálam ez:

adobe-flashplugin				install
firefox						install
libhal1-flash					install
lubuntu-restricted-addons			install
lubuntu-restricted-extras			install

És ezen parancsok kimenete?

dpkg -l firefox | egrep -i ii
dpkg -l *flash* | egrep -i ii

Mindenki másnál működik minden, a probléma a te beállításaid valamelyike, azt kéne kideríteni, hogy mi az. Az uBlock Origin kiegészítőt csak használom, nem állítok át sehogyan és sehol.

Értékelés: 

0
Még nincs értékelve

Beállítás

#63

Most újra kipróbáltam, új profillal, semmi nincs telepítve.

Ha a Shockwave Flash:

ha Always Activate állapotban van, akkor nem jó a lejátszás.

ha Never Activate állapotban van, akkor jó (így a jelenlegi profilommal is jó).

ha Ask to Activate állapotban van, akkor is jól működik. De! Először megjelenik egy Adobe Flash ikon, ha erre nem kattintok rá, hanem várok egy másodpercet, akkor magától is elindul a lejátszás helyesen. Ha mégis rákattintok, akkor jön a kérdés, hogy megengedem-e az Adobe Flashnek, hogy megjegyezze ezt a beállítást. Ha erre nemmel felelek, akkor is minden jó marad. De ha egyszer igennel felelek, onnantól kezdve elromlik (Ask to Activate állapotban), amint már leírtam sokszor, ez történt az eredeti profilommal is. Ha ezt vissza lehetne csinálni, akkor az Ask to Activate állapotban is jó maradna.

Értékelés: 

0
Még nincs értékelve

Beállítás

#64

$ dpkg --get-selections | egrep -i 'firefox|*flash*|*restricted*'
adobe-flashplugin                install
firefox                        install
firefox-locale-en                install
libhal1-flash                    install
lubuntu-restricted-addons            install
lubuntu-restricted-extras            install
 

$ dpkg -l firefox | egrep -i ii
ii  firefox        60.0.1+linuxmint1+sylvia amd64        Safe and easy web browser from Mozilla

$ dpkg -l *flash* | egrep -i ii
ii  adobe-flashplugin          1:20180508.1-0ubuntu0.16.04.1 amd64        Adobe Flash Player plugin
ii  libhal1-flash              0.3.1                         amd64        Compatibility library to allow playback of Flash DRM content
 

Értékelés: 

0
Még nincs értékelve

Beállítás

#63

Ha átállítod a Shockwave Flast Ask to Activate állapotra, és gyorsan rákattintasz az Adobe Flash ikonra, továbbá megjegyezteted vele ezt a beállítást, akkor is jó nálad?

Értékelés: 

0
Még nincs értékelve
keraform képe

Beállítás

#67

"Ha átállítod a Shockwave Flast Ask to Activate állapotra, és gyorsan rákattintasz az Adobe Flash ikonra, továbbá megjegyezteted vele ezt a beállítást, akkor is jó nálad?"
Ha átállítom arra, hogy 'Rákérdezés az aktiválásra', akkor érdekes dolog történik, nem indul rögtön az oldal, hanem megjelenik az 'Adobe Flash futtatása', de két másodperc múlva magától eltűnik, és elindul a lejátszás. Ha frissítem az oldalt, akkor ugyanez történik.
Ha 'Mindig aktiválja', és a 'Soha ne aktiválja' állásban van, akkor rögtön indul. Tehát nem kattintok semmilyen ikonra, és nem kérdezi meg, hogy megjegyezze-e a beállításokat.

Az előző válaszom óta, erről: "amikor új profillal lépek be, akkor addig jó minden, amíg meg nem jegyeztetem az engedélyt. Hova lehet mentve ez a beállítás?" az jutott eszembe, hogy nézd meg az Oldal adatai > Engedélyek lapot.
Ott nálam minden Alapértelmezettre van állítva, minden be van jelölve.

Értékelés: 

0
Még nincs értékelve

Beállítás

#68

Szorult a hurok, de azt hiszem, most bekerítettük a tettest végleg!

Nálam az engedélyek oldalon a Run Adobe Flash nem Default volt, hanem Allow-n állt ezen az oldalon, hiába állítttam át azt Ask to Activate-re a pluginoknál. Szóval két helyen lehet állítani, az egyik globális, a másik oldal szintű. Nyilván ezt letárolta valahol (én közben elkezdtem keresgélni és összehasonlítgatni a új, még jó profilt a rosszal, de nem jutottam eredményre, túl sok fájl és könyvtár van, ezek közül sok bináris).

A lényeg, hogy most már az Ask to Activate-tel is jó!

Arra azért kiváncsi vagyok, ha gyorsan rákattintasz az Adobe Flash ikonra és megjegyezteted vele, hogy futhat máskor is, akkor nálad is elromlik-e? Vagy ezt már nem mered kipróbálni? :--))

Értékelés: 

0
Még nincs értékelve

Azért a  'Mindig aktiválja'

Azért a  'Mindig aktiválja' plugin esetén ha újratöltöm az oldalt, még jelentkezik a hiba, de nem hagyom így úgysem ezt a beállítást.

Értékelés: 

0
Még nincs értékelve

Igaz, 18.04 Xubuntu. de nálam

#64 Igaz, 18.04 Xubuntu. de nálam a Firefox (60.0.0.1) a Shockwave Flash nélkül is tökéletesen müködik az Euronews oldalon (is).

Kiegészitők:OpenH264 Video Codec provided by Cisco Systems, Inc.; Widevine Content Decryption Module provided by Google Inc.;

Kiterjesztések:uBlock Origin;Video DownloadHelper

Ennyi...

Értékelés: 

0
Még nincs értékelve

Igaz, 18.04 Xubuntu. de nálam

#71

Anélkül nálunk is!

:-)

Értékelés: 

0
Még nincs értékelve

Igaz, 18.04 Xubuntu. de nálam

#71

Eredetileg a #64-re akartam válaszolni, nem sikerült...

(javítottam 64-re: kimarite
... gondolkoztam és a másik, korábbi hozzászólásodnál javítottam erre:
#64 , ott lényeges)

Értékelés: 

0
Még nincs értékelve
kimarite képe

Beállítás

#65 Indítsd egyszer újra a rendszert, talán a *restricted* csomagok így lesznek bejegyezve. A Flash plugin a már említett állapotban van, és nem kérdez a böngésző semmit. Kis idő elteltével a videó elindul. Semmilyen profilt nem hoztam létre én magam.

Az

about:plugins

keresére az összes plugin nálam:

!Kérdés: a verziószámok nálad ugyanazok, és ugyanez a három plugint látod te is, ugyaniyen beállításokkal?

Telepített bővítmények

Hiányzik valami? Néhány bővítményt már nem támogatott.   További tudnivalók

OpenH264 videokodek a Cisco Systems, Inc.-től

Fájl: 1.7.1
Útvonal: /home/kim/.mozilla/firefox/xxxxxxx.default/gmp-gmpopenh264/1.7.1
Verzió: 1.7.1
Állapot: Engedélyezve
Ezt a bővítményt a Mozilla automatikusan telepítette a WebRTC specifikációnak való megfelelés érdekében, és a WebRTC hívások lehetővé tételéhez olyan eszközökkel, amelyek a H.264 videokodeket igénylik. Keresse fel a http://www.openh264.org/ oldalt a megvalósítással kapcsolatos további tudnivalókért.

MIME-típus

Leírás

Kiterjesztés

Widevine tartalom-visszafejtő modul a Google Inc.-től 

Fájl: 1.4.8.1008
Útvonal: /home/kim/.mozilla/firefox/xxxxxxxx.default/gmp-widevinecdm/1.4.8.1008
Verzió: 1.4.8.1008
Állapot: Engedélyezve
Védett webes videók lejátszása.

MIME-típus

Leírás

Kiterjesztés

Shockwave Flash

Fájl: libflashplayer.so
Útvonal: /usr/lib/adobe-flashplugin/libflashplayer.so
Verzió: 29.0.0.171
Állapot: Engedélyezve
Shockwave Flash 29.0 r0

MIME-típus

Leírás

Kiterjesztés

application/x-shockwave-flash Shockwave Flash swf
application/futuresplash FutureSplash Player spl

!Szerk.: A Flash Plugin-t felesleges engedélyezni (vagy akár megjegyeztetni) az Euronews oldalon, mert -mutattam korábban- hogy nem flash videó a Live adás.

Értékelés: 

0
Még nincs értékelve
keraform képe

Beállítás

#69 Miért ne merném? :-)
Akkor is rögtön elindul, de szakadozik a videó. Olyan, mint egy slideshow, de a hang rendben van.

Értékelés: 

0
Még nincs értékelve

Beállítás

#74

Igen, pontosan ezek a pluginok vannak, ugyanezekkel a verziókkal, csak angolul van minden.

De mint olvashattad, időközben keraform javaslata már megoldotta a dolgot, az Engedélyek-nél jegyezte meg a böngésző, hogy indítsa el a Flasht az oldalon, ott lehetett Defaultra visszaállítani. Ezen már nem változtatott semmit egy újraindítás.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Beállítás

#76 Volt dolgom máshol is, de akkor ezt most végre értelmezve lett általam is:
Szorult a hurok, de azt hiszem, most bekerítettük a tettest végleg!

Nálam az engedélyek oldalon a Run Adobe Flash nem Default volt, hanem Allow-n állt ezen az oldalon, hiába állítttam át azt Ask to Activate-re a pluginoknál. Szóval két helyen lehet állítani, az egyik globális, a másik oldal szintű. Nyilván ezt letárolta valahol (én közben elkezdtem keresgélni és összehasonlítgatni a új, még jó profilt a rosszal, de nem jutottam eredményre, túl sok fájl és könyvtár van, ezek közül sok bináris).

A lényeg, hogy most már az Ask to Activate-tel is jó!
:)

Értékelés: 

0
Még nincs értékelve

Beállítás

#77

Igen így van, megtaláltad a kulcsbejegyzést.

Annyi itt a jó segítség, hogy alig győzöm kapkodni a fejem, te meg multitaskingban dolgozhatsz közben.

Azt hiszem, körbejártuk a témát alaposan.

Nekem hasznos volt, közben kiderült pár dolog. Talán még nektek is volt közte tanulságos? Remélem.

Köszönöm mindenkinek, hogy ilyen sok energiát, időt töltött erre az apró ügyre!

Kicsit pihenek, hogy másnak is jusson belőletek, én ugyanis mindig tudok kérdezni...

Értékelés: 

0
Még nincs értékelve

Adobe Flash plugin update

Jött egy frissítés az Adobe Flash pluginhoz.

Mivel 1-es szintű, nem kell félnem tőle, mehet a frissítés?

Értékelés: 

0
Még nincs értékelve

Adobe Flash plugin update

#79 Az 1-es szint a legbiztonságosabbnak tekinthető.
("Hitelesített csomagok: A Romeóban tesztelve vagy közvetlenül a Linux Mint által karbantartva")

Úgy általában az első 3 szint ami biztonságosnak tekinthető. (Ezek a frissítéskezelő beállításaiban
alapból be vannak jelölve.)
A 4-es, 5-ös szint az ami rizikósabb lehet bizonyos hardware-összetélelű gépeknél.
Ezeket mindekinek egyénileg kell meg (ki) tapasztalni.

Értékelés: 

0
Még nincs értékelve

Oldalak